<!-- eslint-disable -->
<template>
    <div id="SalesBoxOrders">

        <!-- small box : // -->
        <div class="col-lg-3 col-xs-6">
            <div class="small-box bg-aqua">
                <div class="inner">
                    <h3>
                        150
                    </h3>
                    <p>
                        {{  i18n["view.kpi.sales.sm_01_title"] }}
                    </p>
                </div>
                <div class="icon">
                    <i class="ion ion-bag"></i>
                </div>
                <a href="#" class="small-box-footer">
                    {{  i18n["view.kpi.sales.sm_00_more_info_btn"] }} <i class="fa fa-arrow-circle-right"></i>
                </a>
            </div>
        </div>
        <!-- ./col -->

    </div>
</template>

<!-- eslint-disable -->
<script>

    // importing vuex maps
    import {mapGetters} from "vuex";

    export default {
        name: "SalesBoxOrders",
        components: {

            // ...

        },
        created() {

            // ...

        },
        mounted() {

            // ...

        },
        data() {
            return {

                //...

            };
        },
        computed: {

            ...mapGetters({
                i18n: 'locale/locales'
            })

        },
        methods: {

            // ...

        }
    }

</script>

<!-- eslint-disable -->
<style lang="scss" scoped>

    // ...

</style>